
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea,
p {
	margin: 0;
	padding: 0;
}

i{ font-style:normal} 

html {
	font-size: 26.67vw;
	overflow-x: hidden;
}

body {
	width: 100vw;
	min-height: 100vh;
	overflow-x: hidden;
	font-size: 0.14rem;
	line-height: 0.2rem;
	background-color: #1A0011;
	/*
	background-image: url(../images/bg2.png);
    background: 100% auto;
	*/
}

 /*处理点击返回键打印报错问题*/
.mui-bar.mui-bar-nav { touch-action: none ; } 

body,
button,
input,
select,
textarea {
	font: normal 0.14rem/0.2rem -apple-system, BlinkMacSystemFont, "PingFang SC", "Helvetica Neue", STHeiti, "Microsoft Yahei", Tahoma, Simsun, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

input {
	position: relative;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

legend {
	color: #000;
}

button {
	outline: none;
}

fieldset,
img {
	border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	display: flex;
	flex-direction: column;
}

img {
	width: 100%;
	height: 100%;
}

/*框架样式调整*/
.mui-content {
	width: 100%;
	min-height: 100vh;
	padding-top: 1.12rem;
	background: transparent;
    color: #fff;
}

header.mui-bar-nav {
	background: transparent;
	height: 78px;
	padding-top: 34px;
	display: flex;
	align-items: center;
	background-color: transparent;
	justify-content: space-between;
}

header .message img {
	width: 0.21rem;
	height: 0.21rem;
}

header .message {
	position: relative;
}

header .info {
	display: none;
	position: absolute;
	min-width: 10px;
	min-height: 10px;
	text-align: center;
	right: -6px;
	top: -9px;
	color: #fff;
	padding: 0 2px;
	border-radius: 50%;
	font-size: 0.08rem;
	background: #ff4014;
	border: 1px solid #fff;
	line-height: 1.3;
}

input::-webkit-input-placeholder {
	color: #999 !important;
}

.mui-bar .mui-action-back {
	color: #fff;
}

header.mui-bar .mui-title {
	line-height: 0.44rem;
	font-size: 0.18rem;
	left: 0.4rem;
	right: 0.4rem;
	color: #fff;
	font-weight: 500;
}

header.mui-bar .mui-icon {
	color: #fff;
}

header.mui-bar-nav.active {
	background: none;
	border-bottom: 0;
}

header.mui-bar-nav.bg-ee6 {
	background: #ee6c32;
}

header.mui-bar.mui-bar-nav.bg-e32 .mui-title {
	color: #fff;
}

.mui-input-group:before,
.mui-input-group:after {
	background: none;
}
/*2019-03-20*/
.mui-flex{
	display: -webkit-flex;
    display: flex;
}

/*自定义公共类*/

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.borderNone {
	border: none !important;
}

.floatL {
	float: left;
}

.floatR {
	float: right;
}

.backdrop {
	width: 100vw;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .4);
	z-index: 500;
	display: none;
} 

.Box {
	display: -webkit-flex;
	display: flex;
}

.Box-jus-space {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.Box-jus-space-aro {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

/*去掉背景色*/

.bg-none {
	background: none;
}

.dis-none {
	display: none !important;
}


/*百度编辑器内容处理样式*/

.baidu_details {
	width: 96%;
	margin: 0 auto;
}

.baidu_details img {
	max-width: 100%;
}


/*右箭头大小*/

.mui-icon-arrowright {
	font-size: 0.18rem;
}

.bottomBtn {
	background: #BC0005;
	color: #fff;
	border: none;
	width: 100%;
	line-height: 0.44rem;
	font-size: 0.16rem;
	text-align: center;
}


/*日期选择*/

.mui-dtpicker {
	z-index: 999 !important;
}

h5[data-id="title-i"],
.mui-picker[data-id="picker-i"] {
	display: none;
}

.mui-dtpicker-title,
.mui-dtpicker-body {
	display: flex;
}

.mui-dtpicker-title h5,
.mui-dtpicker-body>div {
	flex: 1;
}

.bg-ee {
	background: #EEEEEE;
}

.mui-btn.mui-active:enabled,
.mui-btn:enabled:active,
button.mui-active:enabled,
button:enabled:active,
input[type=button].mui-active:enabled,
input[type=button]:enabled:active,
input[type=reset].mui-active:enabled,
input[type=reset]:enabled:active,
input[type=submit].mui-active:enabled,
input[type=submit]:enabled:active {
	color: inherit;
	background: none;
}
/*公共按钮*/
.publicbt{
	text-align: center;
	margin:0.2rem 0;
}
.publicbutton{
	border: none;
	width: 2.54rem;
	height: 0.38rem;
	line-height: 0.38rem;
	border-radius: 20px;
	font-size: 0.18rem;
	color: #ffffff;
	background: #bd4538;
}


/*公共样式*/
.bgfff{
	background: #FFFFFF;
}
/*主色調*/
.col-bd4538{
	color: #BD4538;
}
.col-fea863{
	color: #fea863;
}
.col-4ea177{
	color: #4ea177;
}
.col-999{
	color: #999;
}
/*滑动导航栏*/
.mui-segmented-control.mui-scroll-wrapper .mui-scroll{
	height:100%;
	touch-action: pan-y; 
}


		/*mui弹框样式*/
.mui-popup-title{
	font-size: 0.16rem;
	line-height: 0.17rem;
	letter-spacing: 0rem;
	color: #232323;
}
.mui-popup-text{
	font-size: 0.14rem;
	font-weight: normal; 
	font-stretch: normal;
	line-height: 0.17rem;
	letter-spacing: 0rem;
	color: #232323; 
	padding: 0.15rem 0;
} 
.mui-popup-buttons{
	height: 0.37rem;
	line-height: 0.37rem;  
}
.mui-popup-button{ 
	font-size: 0.14rem;
	color: #232323;
	height: 0.37rem;
	line-height: 0.37rem;   
}
.mui-popup-button:nth-of-type(2){
	 background-image: linear-gradient(to right, #f3e47f, #c27b21) !important;
	color: #fff;
}


/*MUI下拉刷新与区域滚动冲突的解决办法*/
.mui-plus-pullrefresh .mui-scroll {
    position: absolute;
    width: 100%;
}
.mui-segmented-control.mui-segmented-control-inverted{
	overflow: hidden;
}
/*提示弹框*/
.tkBox{
	border-radius: 0.08rem;
	width: 90%;
	display: flex;
	align-items: flex-end; 
	padding: 0.12rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	z-index: 9;
}
.tkBox>div{
	display: flex;
}
.tkBox>div:first-child{ 
	flex: 1;
}
.tkBox>div .tips,.tkBox>div .name{
	line-height: 1.2;
	width: initial;
}
.publicbutton.active {
background-color: #b5b5b5;
color: #ffffff;
}
/* 弹性盒子 */
.disflex{
    display: -webkit-flex;
    display: flex;
} 
.disflex > .flex{
    flex: 1;
    padding: 0.1rem;
}
/* 按钮背景颜色 */
.button-login{
	text-align: center;
	padding: 0.3rem 0.5rem;
}
.button-login button{
	width: 100%;
	/* background-color: #b5b5b5; */
	border-radius: 0.25rem;
	font-size: 0.17rem;
	line-height: 0.42rem;
	border:none;
	color: #fff;
}
.background-image{
    background-image: linear-gradient(to right, #f3e47f, #c27b21) !important;
}
.background-image-green{
    background-image: linear-gradient(to right, #a6f8e9, #00af8e) !important;
}
.background-image-blue{
    background-image: linear-gradient(to right, #cceaff, #0081f2) !important;
}
.background-image-red{
    background-image: linear-gradient(to right, #fd9797, #f80000) !important;
}
/*图文图片*/
.agreementImg{
    word-break: break-all;
    word-wrap: break-word;
}
.agreementImg img {
	width: 100% !important;
	height: auto;
}

.agreementImg p {
	width: 100% !important;
	height: auto;
}

.agreementImg span {
	width: 100% !important;
	height: auto;
}

.agreementImg p {
	margin-left: 0 !important;
}

.agreementImg p.MsoListParagraph {
	margin-left: 0 !important;
}

.agreementImg section {
	max-width: 100%;
}

.agreementImg section p {
	text-align: center;
}
.mui-table-view-cell{
	padding: 0.12rem 0.15rem;
}
.nodata{
    text-align: center;
    color: #ccc;
    margin: 0.2rem auto;
    font-size: 0.16rem;
}
.canclick{cursor:pointer}


/* 自定义样式 */
.container {
	display: flex;
	height: 100vh;
	flex-direction: column;
}
.container .mui-content {
	flex: 1;
	overflow-x: hidden;
	min-height: 0;
	padding-top: 0;
}
.container .mui-content::-webkit-scrollbar {
	display: none;
}
.container .header-box {
	width: 100%;
	height: 0.44rem;
	padding-top: 0;
	/*
	height: 0.78rem;
	padding-top: 0.34rem;
	*/
	background-color: transparent;
	background-image: url(../images/headerImg.png) ;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    
    display: flex;
    flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.container .header-menu-box {
	height: 0.84rem;
    /* height: 1.18rem; */
	background-image: url(../images/headerImg2.png) ;
	
	display: flex;
    flex-direction: column;
	align-items: center;
	justify-content: center;
}
.container .header-menu-box .header-top-box {
	width: 100%;
	display: flex;
    flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.container .header-box .mui-action-back, .container .return-btn {
	color: #fff;
}
.container .header-box .mui-title {
	width: auto;
	line-height: 0.44rem;
	font-size: 0.18rem;
	left: 0.4rem;
	right: 0.4rem;
	color: #fff;
	font-weight: normal;
}
.container .header-box .search-box {
	width: 2.95rem;
    position: relative;
    margin: auto;
}
.container .header-box .search-box .searchimg {
    position: absolute;
    width: 0.16rem;
    height: 0.16rem;
    left: 0.1rem;
    top: 50%;
    margin-top: -0.08rem;
}
.container .header-box .search-box input {
    width: 100%;
    line-height: 0.4rem;
    border-radius: 0.2rem;
    background: #search;
    text-align: left;
    padding-left: 0.35rem;
    display: block;
    color: #fff;
}
.container .header-menu-box .header-menu {
	width: 100%;
	color: #fff;
    font-size: 0.15rem;
    padding: 0 0.05rem;
    background: transparent;
}
.container .header-menu-box .header-menu > div {
    position: relative;
    text-align: center;
}
.container .header-menu-box .header-menu > div.active{
    font-size: 0.17rem;
    font-weight: bold;
}
.container .header-menu-box .header-menu > div.active > span {
    position: absolute;
    width: 0.24rem;
    height: 4px;
    border-radius: 0.05rem;
    background-image: linear-gradient(to bottom, #c27b21,#f3e47f);
    left: 50%;
    margin-left: -0.12rem;
    bottom: 0;
}

/* mui-content为主体区域，header内容也放置到此区域内 */
.container .mui-content.main-content-box {
	background-image: linear-gradient(to bottom,#d3b87d, #795826);
	display: flex;
	flex-direction: column;
}
.container .mui-content.main-content-box .header-box {
	background: transparent;
	position: relative;
}

.container .header-box .mui-action-back, .container .return-btn {
	font-size: 0.24rem;
}
